config.core.time-zone=UTC
config.core.country=Us
config.core.language=en
config.core.spring-app-name=${spring.application.name}
config.core.context-path=${server.servlet.context-path}
config.core.gateway-url=${config.gateway-url}
config.core.default-pageable.page=0
config.core.default-pageable.size=10
config.core.swagger.version=${config.version:1.0}
config.core.swagger.description=API client for managing and testing service calls
config.core.swagger.contact.name=Support Team
config.core.swagger.contact.url=abdfrehat364@gmail.com
config.core.swagger.contact.email=https://gitlab.com/foodmart
config.core.swagger.license.name=FoodMart 2.0
config.core.swagger.license.url=https://gitlab.com/foodmart
